ASHA - Bug #10975

Asha : issue with event for care receiver

08/10/2018 01:56 PM - Gayatri Panchal

Status: Resolved Start date: 08/10/2018
Priority: Normal Due date:

Assignee: Gayatri Panchal % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer attachment User Type: Care Receiver admin
Severity: Minor Operating System: Windows 8.1
Category: Code Issue Internet Explorer:

Domain: dev-asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No

Component: Other Safari: No

Description

Add event for bill only Date selection option

When go to calendar event displayed with Date and Time

History

#1 - 08/13/2018 01:49 PM - Arvind Solanki

- Assignee changed from Arvind Solanki to Gayatri Panchal

it will take first selected event time.

#2 - 08/13/2018 03:28 PM - Gayatri Panchal

- Status changed from New to Assigned

- Assignee changed from Gayatri Panchal to Arvind Solanki

#3 - 08/13/2018 03:37 PM - Arvind Solanki

- Status changed from Assigned to Resolved

issue resolved.

#4 - 08/13/2018 03:50 PM - Arvind Solanki

- Assignee changed from Arvind Solanki to Gayatri Panchal
